lkml.org 
[lkml]   [2014]   [Aug]   [24]   [last100]   RSS Feed
Views: [wrap][no wrap]   [headers]  [forward] 
 
Messages in this thread
/
Date
From
SubjectRe: [PATCH v3 00/13] scsi: Use pci_enable_msix_range() instead of pci_enable_msix()
I've applied all other patches except for the lpfc one now.

Thanks again!


\
 
 \ /
  Last update: 2014-08-24 20:01    [W:0.040 / U:0.000 seconds]
©2003-2020 Jasper Spaans|hosted at Digital Ocean and TransIP|Read the blog|Advertise on this site